ipad 2 absinthe error message Sorry, the attached device...

Discussion in 'iPad Hacking' started by ohwow, Apr 4, 2012.

  1. ohwow
    Offline

    ohwow iPF Noob

    Joined:
    Feb 7, 2012
    Messages:
    6
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    CA
    Ratings:
    +0 / 0
    Ipad 2 noob here--been googling this for hours so sorry if dumb question...

    Have ipad 2 version 5.0 (9a334) wifi only 64 gb--trying to jailbreak with absinthe .4 for windows but getting error message saying "sorry, the attached device is not supported.

    Also tried version .3 and .2 with same results.

    What am I doing wrong??

    TIA
  2. f4780y
    Online

    f4780y Super Moderator Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,109
    Thanks Received:
    635
    Trophy Points:
    113
    Location:
    Troon, Scotland
    Ratings:
    +635 / 0
  3. ohwow
    Offline

    ohwow iPF Noob

    Joined:
    Feb 7, 2012
    Messages:
    6
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    CA
    Ratings:
    +0 / 0
    Thank you for the quick answer and clarification!! Greatly appreciated.

Share This Page

Search tags for this page
absinthe ipad 2 not supported
,
absinthe sorry the attached device is not supported ipad 2 5.0
,
erreur the attached device is not activated
,
error communicating with attached device jailbreak
,
evasi0n error attached device is not supported
,
evasion the attached device is not activated
,
evasionthe attached device is not activated
,
ipad 2 5.0 absinthe sorry, the attached device is not supported
,
ipad 2 attached device is not supported
,
ipad 2 error not supported absinthe
,
ipad 6.1.2 jailbreak, device not supported error
,
it says your device is not suported on evasion ipad 6.1.2
,

sorry the attached device is not supported

,
sorry the attached device is not supported absinthe ipad2
,
sorry the attached device is not supported ipad 2
,
sorry, the version of ios (11a466) of the attached device is not supported
,
sorry, the version of ios (11d167) of the attached device is not supported. ipad
,
sorry, the version of ios (11d167) of the attached device is not supported. ipad 2014
,
the attached device is not activated
,
the version of ios of the attached device not supported ipad